html {  /*fix to flash 100% height*/
   height: 100%;
  overflow: auto;
}

body {
	background-color: #000;
	background-image:url(../../images/bg.jpg);
	background-position:50% 0;
	background-repeat:no-repeat;
}

 
#FlashID {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
   width:  100%;
} 


